DocumentID: 6c722cc0eb0b18b583826c3c972649d4
TakenAt: 2015-02-13T10:54:03Z
TakenSrc: meta
UID: pqbcewi1mplb002y
Type: image
Title: San Diego / USA / 2015
TimeZone: America/Los_Angeles
PlaceSrc: meta
Altitude: 18
Lat: 32.848625
Lng: -117.27596
Year: 2015
Month: 2
Day: 13
ISO: 100
Exposure: 1/60
FNumber: 8
FocalLength: 40
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: california, demo, diego, green, san, san-diego, usa
CreatedAt: 2020-06-03T09:12:18Z
UpdatedAt: 2021-02-21T21:37:17.17135296Z
